Commit f0155ed6 authored by David Seaward's avatar David Seaward

* update django-auth-ldap requirement

parent 1f4e0d88
Django==1.11.2
django-auth-ldap==1.2.12
django-auth-ldap==1.2.13
django-crispy-forms==1.6.1
django-ldapdb==0.9.0
django-registration==2.2
......
Markdown is supported
0%
or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment